@charset "utf-8";


body {
	font-size: 100%;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

#container {
	width: 1000px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#header {
	background-color: #FFF;
	width: 100%;
}

#header h2 {
	margin: 0px;
}

#header p {
	text-align: right;
	font-size: large;
}

#header p img {
	margin-top: 0px;
	margin-right: 0px;
}

#navibar {
	background-color: #CCC;
	text-align: center;
	height: 30px;
}



#navibar h6 {
	text-align: center;
	float: left;
	height: 30px;
	width: 170px;
}

#e_navibar {
	background-color: #CCC;
	text-align: center;
	height: 30px;
}

#e_navibar h6 {
	text-align: center;
	float: left;
	height: 30px;
	width: 170px;

}

#langbar h6 {
	text-align: right;
	float: none;
	height: 25px;
}

#langbar h5 {
	text-align: center;
	float: left;
	height: 25px;
	width: 80px;
	font-size: 70%;
}

#navibar a {
	font-family: "微軟正黑體", "新細明體";
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0F2B5B;
	display: block;
	height: 24px;
	padding-top: 6px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	letter-spacing: 0.3em;
}

#e_navibar a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0F2B5B;
	display: block;
	height: 24px;
	padding-top: 6px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: white;
	letter-spacing: 0em;
}

#navibar a:hover {
	color: #000000;
	text-decoration: none;
	background-color: #FFC222;
}

#e_navibar a:hover {
	color: #000000;
	text-decoration: none;
	background-color: #FFC222;
}

#navibar table {
	margin-right: auto;
	margin-left: auto;
}

#navibar a:active {
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
}

#e_navibar a:active {
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
}

#e_navibar h5 {
	text-align: center;
	float: left;
	height: 30px;
	width: 200px;
}


#langbarNolink {
	font-family: "微軟正黑體", "新細明體";
	font-size: 15px;
	font-weight: bold;
	color: #F90;
	text-decoration: none;
	background-color: #FFF;
	height: 15px;
	letter-spacing: 0em;
	border-right-style: none;
}


#langbar a {
	font-family: "微軟正黑體", "新細明體";
	font-size: 15px;
	font-weight: bold;
	color: black;
	text-decoration: none;
	height: 15px;
	letter-spacing: 0em;
	border-right-style: none;
}


#langbar a:hover, #langbar a:focus {
	color: black;
	background-color: #FFC222;
	text-decoration: none;
}

#langbar table {
	margin-right: 30px;
}


#langbar {
	background-color: #FFF;
	text-align: center;
	height: 25px;
}


#footer {
	font-family: "微軟正黑體", "新細明體";
	font-size: 12px;
	background-color: #CCCCCC;
	text-align: left;
	clear: both;
	margin-top: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	color: #333;
}


#abovefooter {
	width: 1000px;
	background-color: #FFFFFF;
	text-align: left;
	clear: both;
	margin-top: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	z-index:1;
	margin-right: auto;
	margin-left: auto;
}







